var assetsDir = 'assets';
var rtDir ='../../../../../../common/runtime/'; if(window.location.href.indexOf('framework=local') >-1) {window.location.hash="";rtDir = 'runtime/';}
var fwDir = rtDir+'framework';

ljs.load(fwDir+'/framework.js');

onFrameworkLoad = function(){
	ljs.load(assetsDir+'/exercise_content.js',function(){ onExerciseLibLoad();});
}
  
onExerciseLibLoad = function(){
	
	$( document ).ready(function() {onDocumentReady();});
}
	
onDocumentReady = function(){
	preparePages();
}